Subject: [Sipping] Absolute times in Sip-Events

From: "Brian Stucker" <[email-masked]>
Date: Thu, 20 Dec 2001 18:08:31 -0600

Hey all,
 
Since there's a pretty strong push to get rid of absolute times in the
bis-05 draft, and given that absolute times cause problems without
synchronized clocks, can we get rid of the portion of the grammar in the
sip-events-01 draft which allows for an absolute time in the SUBSCRIBE and
NOTIFY messages?
 
Seems like the thing to do is to deprecate it early on if it's going to be
deprecated at some point in SIP. Nip it in the bud, so-to-speak.
 
Regards,
 
Brian Stucker